Rwanda RAMS - Bug #1601

output table not showing correct data
16/01/2025 12:18 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

URMS>Process>Prepare HDM4 Data>output table not showing correct data

History

#1 - 21/01/2025 12:57 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 02:43 PM - Kalyan Battula
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

Need more information to validate output table data

#3 - 21/01/2025 03:38 PM - Sandhya Yarlagadda
- Status changed from In Progress to Ready for StgDmo
